<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8Iy-Ox-3ae.title</key>
	<string>Formato</string>
	<key>9Zp-TX-KG0.title</key>
	<string>Pulsa la tecla “+“ para crear un sector predeterminado.</string>
	<key>AOD-yU-q8I.title</key>
	<string>Export format view controller</string>
	<key>CDK-Lr-sVJ.title</key>
	<string>Sin predeterminados</string>
	<key>DZB-uj-fRs.title</key>
	<string>Recuperar predeterminados</string>
	<key>EkU-e8-bv7.title</key>
	<string>Prefijo/Sufijo</string>
	<key>Fvw-1d-gJL.placeholderString</key>
	<string>Nombre de predeterminado</string>
	<key>Ina-P2-Nr0.title</key>
	<string>Tamaño</string>
	<key>N64-El-Ed1.placeholderString</key>
	<string>Nombre de predeterminado</string>
	<key>nLH-0c-jMS.title</key>
	<string>Los predeterminados se pueden aplicar a sectores, frames y capas exportables.</string>
</dict>
</plist>
